.header {
  width: calc(100% - 40px);
  background: rgb(167, 167, 230);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

.top-bar__header h1 {
  margin: 0 auto;
  padding: 10px 0;
}

.header .checkout {
  border: none;
  border-radius: 5px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  background-color: beige;
}

.top-bar__header {
  display: flex;
  align-items: center;
}

.top-bar__header img {
  width: 50px;
  height: 50px;
  margin-right: 10px;
}

